﻿@import url(validation.css);
/* +++++++++++++++++++++++++++++++++++ LAST UPDATED ON FEBRUARY 2ND, 2012 ++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++ CSS Reset to Aid Cross-Browser Consistency of Display +++++++++++++++++++++++++ */
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, hr,textarea,select,option {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th {
    font-weight: normal;
    font-style: normal;
}

ul {
    list-style: none;
}
fieldset, img, hr {
    border: none;
}

caption, th {
    text-align: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

a, a:visited {
    color: #073F6D;
}
/* +++++++++++++++++++++++++ END CSS Reset to Aid Cross-Browser Consistency of Display +++++++++++++++++++++++ */
html {
    -webkit-text-size-adjust: none;
}

body {
    margin: 0px;
    padding: 0px;
    background: #fff;
    text-align: center;
}

a, a:link, a:visited, a:active {
    text-decoration: underline;
    color: #073F6D;
}

    a:hover {
        text-decoration: none;
        color: #7F97B7;
    }
blockquote {
    color: #999;
    font-style: italic;
    font-weight: bold;
    margin: 5px 0px 10px 0px;
}
    blockquote.Winnerquote {
        border-bottom: 3px double #E8EAF0;
        padding-bottom: 10px;
    }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}
.bold {
    font-weight: bold;
}
.blogpic {
    float: right;
    border: 5px solid #ECECEC;
    margin: 10px 0px 5px 5px;
    padding: 2px;
    display: none;
}

.blog-image {
    width: 236px;
    vertical-align: top;
    margin-bottom: 5px;
}

.blog-image-top {
    max-width: 100%;
    margin-top: 10px;
}

button:focus, a:focus, input:focus {
    outline: 0;
}

#browseWrapper {
    margin-top: 35px;
}

    #browseWrapper a {
        text-decoration: none !important;
    }


h1, h2, h3, h4, h5, p {
    margin-bottom: .5rem;
}

h1 {
    font-size: 1.6rem;
    font-weight: 700;
    text-transform: none;
    margin-top: 1rem;
}

h2 {
    font-size: 1.3rem;
    font-weight: 700;
    color: #000;
    margin-top: 1em;
    text-transform: none;
}

    h2#schtitle {
        text-transform: none;
    }

    h2.snug {
        margin-top: -.85em;
    }

h3 {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 1em;
}

h4, h5 {
    font-size: 1rem;
    font-weight: 600;
    color: #999;
    margin-bottom: 0px;
}

h5 {
    color: #000;
}

img, a img {
    border: none;
}


ol {
    margin-left: 35px;
    margin-bottom: 10px;
}

p {
    margin-top: 1em;
    color: #000;
}

    p.description {
        color: #667;
    }

ul {
    margin-top: 10px;
}

    ul li ul {
        margin-top: 10px;
    }
input, select, option, textarea, button {
	font-size:1rem;
}
    input.btn, .submit input, #Submit2 {
        margin: 0px auto 10px auto;
        padding: 3px 6px;
        border: solid 1px #022356;
        border-top-color: #EFF4FA;
        border-left-color: #EFF4FA;
        background-color: #073F6D;
        color: #fff;
        font-weight: 700;
        text-align: center;
    }

    input.btn, .submit input {
        margin: 0px auto 10px auto;
        padding: 3px 6px;
        border: solid 1px #022356;
        border-top-color: #EFF4FA;
        border-left-color: #EFF4FA;
        background-color: #073F6D;
        color: #fff;
        font-size: 1.2rem;
        font-weight: bold;
        font-family: inherit;
        text-align: center;
    }

    input[type="checkbox"], input[type="radio"] {
        border: none;
        margin-top: 3px;
    }

strong {
    font-weight: bold;
}


/*================================== ALPHABETICAL ==========================================
=================================== CLASSES AND IDS ======================================*/
.articlesection {
    text-align: left;
    width: 99%;
}

/*.articlesection article {
        margin: auto;
        display: inline-block;
    }*/
#articletop {
	margin-bottom: 20px;
	display: inline-flex;
	box-shadow: 5px 5px 5px #888888;
	border: 1px solid #1565C0;
}

    #articletop > div {
        max-width: 1200px;
        text-align: center !important;
    }

        #articletop > div:first-child {
            color: #ffffff !important;
            padding: 10px;
        }

            #articletop > div:first-child h4 {
                color: #ffffff !important;
                font-weight: bold;
                font-size: 1.25rem;
            }

                #articletop > div:first-child h4 a {
                    text-decoration: none;
                }

                    #articletop > div:first-child h4 a:hover {
                        text-decoration: underline;
                    }

            #articletop > div:first-child hr {
                height: 1px;
                width: 50%;
                background-color: #ffffff;
                text-align: center;
                margin: 10px auto;
            }

            #articletop > div:first-child ul {
                background-color: #ffffff;
                padding: 5px;
                margin: 25px 0 25px 0;
            }

        #articletop > div:nth-of-type(2) div {
            padding: 10px;
        }

        #articletop > div:nth-of-type(2) > div:nth-of-type(1),
        #articletop > div:nth-of-type(2) > div:nth-of-type(2) {
            text-align: left;
        }

		#articletop > div:nth-of-type(2) a {
			padding: 10px;
			background-color: #1565C0;
			color: #ffffff;
			text-decoration: none;
		}

		#articletop > div:nth-of-type(2) span {
			color: #1565C0;
			padding: 5px;
		}
#back-to-matches-button, #back-to-matches-button-bottom {
	display: inline-flex;
	display: -webkit-inline-flex;
	align-items: center;
	text-decoration: none;
}
#blogwrapper article > div {
    text-align: left;
}

#blogBottomWrapper {
    margin: 0 auto;
}

#blogsearch {
    display: inline-block;
    padding: 10px 0 10px 0;
    /*background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.65) 59%, rgba(0, 0, 0, 0.35) 100%), url('/img/HeaderImages/BlogHeaderImage3.jpg') no-repeat;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.35)), color-stop(59%, rgba(0, 0, 0, 0.35)), color-stop(100%, rgba(0, 0, 0, 0.35))), url('/img/HeaderImages/BlogHeaderImage3.jpg'),;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.35) 59%, rgba(0, 0, 0, 0.35) 100%), url('/img/HeaderImages/BlogHeaderImage3.jpg') no-repeat;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.35) 59%, rgba(0, 0, 0, 0.35) 100%), url('/img/HeaderImages/BlogHeaderImage3.jpg') no-repeat;
    background-size: cover;*/
    width: 100%;
    max-height: 40px;
}

    #blogsearch h1 {
        float: left;
    }

#blogtopleft {
    float: left;
    max-width: 700px;
    text-align: left;
}

.outer-container #blogtopleft {
    max-width: 685px;
}

#blogtopright {
    width: 300px;
    float: right;
    margin-top: 77px;
}

.bottomnavigation {
    text-align: center;
    margin: 0px auto;
    padding: 0px;
    padding-bottom: 20px;
    position: relative;
    display: inline-block;
}

    .bottomnavigation ul {
        white-space: nowrap;
        padding: 20px;
        text-align: left;
    }

.boxed-item {
    background: #E9EBEE;
    padding: 5px;
    box-shadow: 5px 5px 5px #888888;
    border: 1px solid #CED0D4;
}

    #btnSearch:hover {
        background: #1565C0;
        background-position: top center;
        color: #fff;
    }

.btn-no-size {
	background: #ffffff;
	border: 2px solid #1565C0;
	color: #1565C0;
	margin: 0px auto 10px auto;
	padding: 5px;
	font-weight: 600;
	text-align: center;
	display: block;
	clear: both;
	cursor: pointer;
}

.clearboth {
    clear: both;
}

.clearleft {
    clear: left;
}

#collegedetailwrapper {
    margin: auto;
    display: inline-block;
}

.collegestats {
    width: 100%;
    margin-bottom: 20px;
}

.commentstyle {
    margin: auto;
}

    .commentstyle input {
        margin-top: 10px;
    }

    .commentstyle span:hover {
        text-decoration: underline;
        cursor: pointer;
    }

.IPEDSDisclaimer {
    text-align: left;
    margin: 10px;
    font-size: .8rem;
    padding-bottom: 1.2rem;
}

.commentbox {
    margin: 10px 0 10px 0;
}
.conf {
    background-color: #ccc;
    font-weight: bold;
    padding-left: 5px;
    padding-left: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.div1 {
    padding: 0px;
    font-size: 1em
}
#contentcolumn {
    max-width: 1060px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 5px 0 5px;
}
#copyright {
    background-image: none;
    background: transparent;
}
.div-inline-input-group .dob-field {
	width: 110px;
}
#divCampaign {
	border: none;
	text-align: center !important;
}

#footer .col2 {
    width: 280px;
}

#footer .col3 {
    width: 200px;
}

#footer .col5 {
    width: 100px;
}

.col1 ul {
    margin-left: 0px;
}

.col2 ul, .col3 ul, .col4 ul, .col5 ul {
    margin-left: 15px;
}

.fa-facebook {
    background: #3b5998;
    border: 2px solid #3b5998;
    width: 10px;
}

.fa-linkedin {
    background: #007bb6;
    border: 2px solid #007bb6;
}

.fa-twitter {
    background: #00aced;
    border: 2px solid #00aced;
}

.fa-google-plus {
    background: #dd4b39;
    border: 2px solid #dd4b39;
}

.fa-envelope {
    background: #498DC6;
    border: 2px solid #498DC6;
}

#footer {
    clear: both;
    text-align: center;
    margin: 0px auto;
    padding-bottom: 20px;
    background-color: none;
}

    #footer ul {
        float: left;
        width: 180px;
        text-align: center;
        text-indent: 15px;
        margin: 0px;
        margin-top: 15px;
        padding-bottom: 2px 0px;
        color: #777;
    }

        #footer ul li {
            display: block;
            text-align: left;
            border: none;
            color: #777;
            font-size: .8rem;
        }
        .cpyrgt {color: #777;}

            #footer ul li a {
                color: #777;
            }

                #footer ul li a:hover {
                    text-decoration: underline;
                    color: #ccc;
                }

            #footer ul li.noborder, #logoutpage #bottomnav ul li.noborder {
                border-right: 0px #fff solid;
            }

            #footer ul li img {
                width: 80px;
                border: none;
                border-width: 1px;
            }

    #footer .bottomnavigation ul li a:link, #footer .bottomnavigation ul li a:visited, #footer .bottomnavigation ul li a:active, #footer .bottomnavigation ul li a {
        text-decoration: none;
        font-size: .9rem;
        color: #777;
    }


        #footer .bottomnavigation ul li a:link, #footer .bottomnavigation ul li a:visited, #footer .bottomnavigation ul li a:active, #footer .bottomnavigation ul li a {
            text-decoration: none;
            font-size: .9rem;
            color: #777;
        }
        
        #footer .bottomnavigation ul li a:hover {
            text-decoration: underline;
            color: #ccc;
        }
.f8blue {
    background-color: #fff;
    vertical-align: middle;
}

.f9blue {
    background-color: #ecf2fa;
    vertical-align: middle;
}
.feederfollow {
	display: none;
}
.gridbt {
	background: #ffffff;
	border: 2px solid #1565C0;
	color: #1565C0;
	margin: 0px auto 10px auto;
	padding: 3px;
	padding-top: 0px;
	padding-left: 22px;
	padding-right: 22px;
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
	width: 366px;
	display: block;
	clear: both;
	cursor: pointer;
}

.grid-row {
    columns: auto 350px;
    -webkit-columns: auto 350px;
    -moz-columns: auto 350px;
    column-gap: 2em;
    -moz-column-gap: 2em;
    -webkit-column-gap: 2em;
}

    .grid-row .grid-item {
        display: inline-block;
        margin: 0 0 1em;
    }

.grid-browse-tile {
    width: 375px;
    margin-bottom: 10px;
}

.grid-tile {
    border-bottom: 0px solid #073F6D;
    margin: 5px 0 5px 0;
}

	.grid-tile > div > div:nth-of-type(1) {
		float: left;
	}
	.grid-tile > div > div:nth-of-type(2) {
		margin-left: 250px;
	}

        .grid-tile > div > div hr {
            height: 1px;
            width: 50%;
            background-color: #ffffff;
            text-align: center;
            margin: 10px auto;
        }

        .grid-tile > div > div ul {
            background-color: #ffffff;
            padding: 5px;
            margin: 25px 0 25px 0 !important;
        }

        .grid-tile > div > div:nth-of-type(3) span, .grid-tile > div > div:nth-of-type(4) span {
            padding: 5px;
        }

.articlesection .grid-tile {
    margin-bottom: 10px;
}
.conf {
    background-color: #ccc;
    font-weight: bold;
}
#header-spacer {
	height: 92px;
}
.header-top {
    padding: 0 0 0 0;
    max-height: 100px; /* Value larger than actual height */
    transition: max-height 0.8s;
    overflow: hidden;
}

    .header-top > div {
        margin: auto;
        width: 80%;
    }

        .header-top > div div:nth-child(1) {
            float: left;
            text-align: center;
        }

        .header-top > div div:nth-child(2) {
            float: right;
            text-align: left;
        }

            .header-top > div div:nth-child(2) div:nth-child(1) {
                display: inline-block;
                margin: 35px 15px 0 3px;
            }

            .header-top > div div:nth-child(2) div:nth-child(2) {
                display: inline-block;
                margin-top: 35px;
            }

                .header-top > div div:nth-child(2) div:nth-child(2) a {
                    text-decoration: none;
                }

.innercontent {
	text-align: left;
	float: left;
	max-width: 720px;
	margin: 0px 5px 0 5px;
}
.inline {
	display: inline;
}
.inner-container {
    border: 1px solid black;
}

.left-float {
    float: left;
}

.link-container {
    text-align: left;
    padding: 5px;
}

    .link-container a {
        padding-bottom: 1px;
        display: block;
    }
.modal-dialog-container {
	max-width:450px !important;
	width:auto !important;
}
	
.outer-container {
    margin-left: auto !important;
    margin-right: auto !important;
}

    .outer-container #blogtopright {
        margin-left: 15px;
    }
.outer-container-tight {
	max-width: 800px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
#liHighSchools {
    padding-left: 0px;
}

    #liHighSchools li {
        list-style-image: none;
        line-height: 14pt;
        list-style-position: outside;
        margin: 0px;
        padding-bottom: 7px;
        padding-left: 0px;
        margin-left: 0px;
    }

.list-link {
    display: block;
    text-align: left;
    padding-left: 25px;
    padding-right: 25px;
}

    .list-link a {
        margin-right: 15px;
    }

.list-link-centered {
    display: block;
    width: 50%;
    margin: auto;
    padding: 25px;
}

    .list-link-centered a {
        margin: 0 0 20px 50px;
    }

.menuresp #nav-btn {
	cursor: pointer;
	float: left;
	vertical-align: middle;
	margin-top: auto;
	margin-bottom: auto;
	height: 24px;
}
.menuresp div {
	display:none;
	color:#fff;
	font-size:1.2rem;
	padding:8px;
}
.menuresp {
	background-color: #1565C0;
	padding: 20px 2px;
}

    .menuresp ul {
        display: block;
        position: relative;
        bottom: .5px;
        margin: 5px 0;
    }
	.menuresp .top-logo {
		margin-top: auto;
		margin-bottom: auto;
		vertical-align: middle;
		display: inline-block;
		padding-right: 8px;
		color: #fff;
	}
	
	.menuresp ul li {
		display: inline;
		padding: 5px 10px;
	}

            .menuresp ul li a, .sidemenu ul li a {
                text-decoration: none;
                color: #fff;
                font-size: 1.0rem;
            }

                .menuresp ul li a:hover {
                    color: #bad7f7;
                }

.more-container {
    border-top: solid 1px #073F6D;
    padding: 5px;
}

    .more-container a {
        width: 100%;
        text-align: right;
        display: inline-block;
    }

#mostSharedHeader {
    font-size: 1.5rem;
    text-align: center;
}

#outerpage {
    max-width: 100%;
    position: relative;
    text-align: center;
    display: table;
    margin: auto;
    clear: both;
}

a.navlink {
    text-decoration: none;
    color: white;
}

.onetone {
    display: table-cell;
    vertical-align: top;
    color: #fff;
}

.post {
    max-width: 650px;
    margin: auto;
    display: inline-block;
}

.posted {
    font-weight: bold;
    background: #F6F4F4;
    border: 1px solid #ccc;
    padding: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: .9rem;
    text-align: left;
    max-width: 700px;
}

.outer-container .posted {
    max-width: 685px;
}

.posted a {
    font-size: .9rem;
}

.poststyle p {
    margin-top: 0px;
    padding-top: 3px;
    padding-right: 0px;
    float: left;
    margin-bottom: 0px;
}

.poststyle #ul-share {
    padding-left: 10px;
}
.profile-field {
	padding-bottom: 18px;
}
.resultstable {
    text-align: left;
    border: none;
}

    .resultstable tr td {
        height: 26px;
        border: none;
        vertical-align: middle;
    }

#rightcolumn, .right-float {
    float: right;
}
#rightcontent {
	width: 330px;
	float: left;
	text-align: left;
}
#sbGroupTop {
    /*display: none;*/
    float: right;
    margin-top: 1rem;
}

    #sbGroup input[type=search], #sbGroupTop input[type=search] {
        line-height: 15px;
        text-indent: 15px;
        color: #444;
        background: #fff;
        border: solid 1px #073F6D;
        -moz-transition: padding .25x;
        -webkit-transition: padding .25s;
        -o-transition: padding .25s;
        transition: padding .25s;
        padding: 3px;
        height: 35px;
        border-radius: 3px 3px 3px 3px;
        margin-bottom: 5px;
    }

#sbBlogPosts input[type=search]:focus, #sbBlogPostsTop input[type=search]:focus {
    outline: 0;
}
.scholarshipSearchTop {
	display: flex !important;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	display: -webkit-flex !important;
	max-width: 50rem;
	height: 52px;
	margin: auto;
	vertical-align: middle;
}
	.scholarshipSearchTop a {
		font-size: 1.05rem;
		width:50%;
		text-align:left;
	}
	.scholarshipSearchTop h2 {
		width:50%;
		margin:0 !important;
		color: #fff;
		text-align:right;
		line-height:42px;
	}
	
	.sdcadslong {
			width: 1200px;
			height: 600px;
		}

.searchhighlight {
    background-color: #6D84B4;
}

.sideitem {
    max-width: 250px;
    vertical-align: top;
    display: inline-block;
    text-align: left;
}

.sidemenu {
	width: 0px;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 100;
	overflow-x: hidden;
	height: 100%;
	background-color: #1565C0;
}

    .sidemenu li {
        border-bottom: solid 1px #fff;
        padding: 8px 0 8px 0;
    }
.slidewrapper {
    overflow: hidden;
    max-height: 0;
    animation: 5s linear 3s 2 alternate showad;
    -webkit-animation: 5s linear 3s 2 alternate showad;
}
.smallbutton {
	padding: 3px 7px;
	font-size: 13px;
	background: #1565C0;
	color: #fff;
	border: none;
}

.stdbtred {
    background: #EF4B3F;
    margin: 0px auto 10px auto;
    padding: 3px;
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: #fff;
    text-shadow: 0 2px 3px rgba(0,0,0,0.3);
    width: 366px;
    display: block;
    clear: both;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px 5px;
    border-radius: 5px 5px;
}

.stdbt, .submitdefault, .submitdefault_btnAskLater, .submitprov {
    background: #1565C0;
    background-position: bottom center;
    border: 1px solid #333;
    margin: 0px auto 10px auto;
    padding: 3px;
    padding-top: 0px;
    font-size: 28px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    text-shadow: 0 2px 3px rgba(0,0,0,0.3);
    width: 366px;
    display: block;
    clear: both;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px 5px;
    border-radius: 5px 5px;
}

    .stdbt:hover, .submitdefault:hover, .submitdefault_btnAskLater:hover, .submitprov:hover {
        background: #1565C0;
        background-position: top center;
        color: #fff;
    }
.savebt {
	border: 1px solid #333;
	margin: 0px auto 10px auto;
	padding: 3px;
	padding-top: 0px;
	font-size: 28px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	text-shadow: 0 2px 3px rgba(0,0,0,0.3);
	cursor: pointer;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px 5px;
	border-radius: 5px 5px;
	background: #1565C0; 
	width: 150px;
}

.cxlbt {
	border: 1px solid #333;
	margin: 0px auto 10px auto;
	padding: 3px;
	padding-top: 0px;
	font-size: 28px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	text-shadow: 0 2px 3px rgba(0,0,0,0.3);
	cursor: pointer;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px 5px;
	border-radius: 5px 5px;
	background: #F9841F;
	width: 150px;
}
.submitlink {
	background-color: transparent;
	text-decoration: underline;
	border: none;
	cursor: pointer;
	cursor: pointer;
	color: #1565C0;
}

    .submitlink:hover {
        color: #3B5998;
        text-decoration: none;
    }

    .submitlink:focus {
        outline: 0 !important;
    }

.tileheader {
	background-color: #1565C0;
	color: #fff;
	text-transform: uppercase;
	margin-top: 0;
	padding: 5px 0 5px 1px;
}

.tile-no-image h4 > a, .tile-no-image > div a, #articletop a {
    color: #ffffff;
}

.tile-no-image h4 > a {
    text-decoration: none;
}

    .tile-no-image h4 > a:hover {
        text-decoration: underline;
    }

.blogheader h4 {
    margin-left: 10px;
}

.blogheader a {
	background-color: #ffffff !important;
	color: #1565C0 !important;
	padding: 0 !important;
}
ol.bloglist {margin-bottom: 10px; padding-top: 20px;}
ol.bloglist li {line-height: 24px; font-weight: bold;}
ul.bloglist {margin-left: 20px; margin-top: 15px;}
ul.bloglist li {list-style-type: disc; text-indent: 0px;}
#ul-share {
    overflow: auto;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: bottom;
    margin: 0 10px 0 10px;
}

    #ul-share li {
        list-style-type: none;
        list-style-image: none !important;
        padding-bottom: 0px !important;
        float: right;
    }

        #ul-share li a {
            text-decoration: none;
            cursor: pointer;
        }

            #ul-share li a i {
                display: block;
                height: 10px;
                line-height: 10px;
                border-radius: 50%;
                color: #f5f5f5;
                text-align: center;
                text-decoration: none;
                font-size: 12px;
                margin-right: 10px;
                padding: 5px;
            }

#showLink a i {
    position: relative;
    left: 20px;
    bottom: 5px;
    height: 10px;
    line-height: 10px;
    border-radius: 50%;
    color: #f5f5f5;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    margin-right: 10px;
    padding: 5px;
}

.unitopnavresp a {
    font-size: 1.4rem;
    font-weight: bold;
    margin-right: 0px;
    margin-left: 10px;
    text-transform: none;
    text-decoration: none;
    color: #3b5998;
}

.vcright {
    width: 50%;
    float: right;
    clear: none;
}

    .vcright label, .vcright p {
        max-width: 644px;
    }

.viewcolgen {
    clear: both;
    padding: 0px;
    margin: 0px;
}

    .viewcolgen label {
        font-weight: bold;
        padding-bottom: 0px;
        padding-top: 10px;
        margin: 10px 0px -5px 0px;
    }
/*float: left; clear: left;*/
/*.viewcolgen p {float: left; clear: left;}*/
#viewcollege p, #viewcollege td {
    font-size: 12px;
}

.copycode {
    width: 445px;
    border: 3px double #ccc;
    padding: 3px;
    margin: 3px 0px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++++++++++++++++++++ Column "SUB" styles ++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.col1sub {
	display: block;
}

	.col1sub .byline {
		margin: 10px 0px 0px 0px;
		padding: 0px;
		width: 500px;
		clear: both;
		display: block;
		_display: none; /*IE6 Display Hack */
	}

#coldisplayrgt {
	position: absolute;
	top: 0px;
	right: -346px;
	width: 336px;
}

#contentcolumn ul {
	padding-left: 0px;
}

	#contentcolumn ul li {
		list-style-image: none;
		line-height: 14pt;
		list-style-position: outside;
		margin: 0px;
		padding-bottom: 7px;
		margin-left: 0px;
	}

#loginpage #contentcolumn .innertube, #rotator #contentcolumn .innertube {
	padding-left: 0px;
}

#loginpage #contentcolumn, #rotator #contentcolumn {
	margin-left: 4px;
}

.colcomtb {
	font-family: 'Segoe UI', Segoe UI, sans-serif;
}

.col1 ul {
	margin-left: 0px;
}

.col2 ul, .col3 ul {
	margin-left: 15px;
}

.col2sub, .col3sub {
	padding: 0 10px 10px 10px;
	margin: 0 0 15px 0;
	border: 1px solid #C7DBF5;
	background: #ecf2fa;
}

.col2sub2, .col2sub3 {
	padding: 6px 10px 10px 10px;
	margin: 0px 10px 10px 0;
	border: 1px solid #D6D6D6;
	background: #F6F4F4;
}

	.col2sub2 ul li {
		margin-bottom: 8px;
	}

.col2sub3 {
	display: none;
}

.col3sub {
	margin-left: 0px;
	margin-right: 15px;
	padding-top: 6px;
	clear: left;
}

	.col3sub h2, .feederfollow h2 {
		padding-left: 0px;
	}

	.col3sub h3 a {
		/*font-size: 14px;*/
	}

	.col3sub h2 span#Feed_lblTitle {
		font-size: 16px;
		color: #333;
	}

.col3subnoline {
	border: none;
	padding: 0;
	margin: 0 15px 15px 0;
	text-align: right;
}

.col3subnolinetoppad {
	border: none;
	margin: 0px 15px 15px 0px;
	text-align: right;
}

.col3sub p, .col2sub p {
	padding-top: 0px;
	margin: 10px 0px 0px 0px;
}
@media(max-width:1250px) {
	.menuresp ul li {
		padding: 9px 6px;
	}
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++++++++++++++++ End Column "SUB" styles ++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++ Begin Responsive Grid Layout +++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.align-self-center {
    -ms-flex-item-align: center !important;
    align-self: center !important
}
.center-block{
    margin-left:auto;
    margin-right:auto;
    display:block;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++ End Responsive Grid Layout (Media limits below) +++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.adheader {
    color: #c1c1c1;
    font-size: 10px;
    letter-spacing: 2px;
    padding: 5px 7px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    white-space: nowrap;
}

@media(max-width:1060px) {
	#blogtopleft {
		float: unset;
	}

    #blogtopright {
        height: unset;
        width: unset;
        float: none;
    }

		#blogtopright table {
			margin: auto;
		}

	#sbGroupTop {
		display: block;
        float: none;
	}

	#sbGroup {
		display: none;
	}

    #blogsearch {
        max-height: unset;
    }

@media(max-width:1024px) {
    .col-5, .col-6, .col-7 {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        text-align:center;
        margin:auto;
    }
    .mobile-column-reverse {
        flex-direction: column-reverse;
    }
    #collegedetailwrapper {
        width: 100%;
    }

    .header-top > div {
        width: 99%;
    }

    .sideitem {
        max-width: 100%;
        text-align: center;
    }

        .sideitem table {
            margin: auto;
        }

    #articletop {
        display: block;
    }

    #blogtopleft, .outer-container #blogtopleft {
        width:98%;
		max-width:unset;
		padding:5px;
    }
	.blog-image-top {
		width:100%;
	}
	.menuresp ul li a {
		font-size: .9rem;
	}
	.innercontent {
		float: unset;
		max-width: unset;
		width:99%;
	}
	#rightcontent {
		max-width: unset;
		float: unset;
		margin: auto;
		width: 100%;
	}
	.col3sub {
		margin-right:unset;
	}
	#contentcolumn .innertube {
		padding-left: unset;
	}
}

@media(max-width:767px) {
    .header-top > div div:nth-child(1) {
        float: none;
        margin: 5px 15px 0 3px !important;
    }

    .header-top > div div:nth-child(2) {
        float: none;
        text-align: center;
        margin-top: 5px !important;
    }

    #articletop > div:first-child {
        padding: 0;
    }

    .menuresp ul {
        display: none;
    }

    #logo {
        width: 280px;
    }
    #studloan01, #studloan02 {
        width: 468px;
    }
   /* .menuresp img {
        display: block;
        padding-left: 5px;
        cursor: pointer;
    }*/
	.menuresp div {
		display:block;
	}
	.vcright {
        width: 100%;
    }

    #articletop img {
        width: 100%;
    }
	.grid-tile > div > div:nth-of-type(1) {
		float: unset;
	}

	.grid-tile > div > div:nth-of-type(2) {
		margin-left: 0;
	}

	.blog-image {
		width: 100%;
	}
}

@media(max-width:510px) {
    .stdbtred, .submitdefault, .stdbt {
        font-size: 1.3rem;
        width: 225px;
    }
    .gridbt {
        width: 250px;
        font-size: 1.2rem;
    }

    #studloan01, #studloan02 {
        width: 338px;
    }
    #logo {
        width: 225px;
    }
	.modal-dialog-container {
		max-width: unset !important;
		width: 95% !important;
	}
    #sbGroup input[type=search], #sbGroupTop input[type=search] {
        width: 155px;
    }

    sbGroup a.stdbt {
        width: 288px;
    }

    #imgpromo {
        width: 280px;
    }

    .grid-browse-tile {
        width: 300px;
    }
	.div-inline-input-group .dob-field {
		width: 100px;
	}
}
@keyframes showad {
    0% {max-height: 0}
    15% {max-height: 450px;}
    100% {max-height: 450px;}
}
@-webkit-keyframes showad {
    0% {max-height: 0}
    15% {max-height: 450px;}
    100% {max-height: 450px;}
}
@media print{
    #nav-btn {
        display: none;
    }
    #header-spacer {
        height: 0;
    }
    #header-container{
        display:none;
    }
}